*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    height: auto;
    background: rgb(37, 37, 37);
}
                       /**********NAVBAR**********/ 

.navbar{
    height: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background: #282d31;
    /* background: rgb(37, 37, 37); */
    /* border: 2px solid red; */
}
.bur-text{
    font-size: 40px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    color: rgb(232, 226, 226);
    word-spacing:-10px;
    /* border: 2px solid green; */
}
.bur-text span{
    color: #ffb900;
}
.menu{
    width: 700px;
}
.menu ol{
    display: flex;
    align-items: center;
    justify-content: space-evenly;

}
ol li{
    list-style: none;
    font-size: 19px;
    color: rgb(226, 220, 220);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}
.li{
    color: #ffb900;
}
button{
    padding: 15px 20px;
    color: white;
    font-size: 16px;
    background: #ffb900;
    border: none;

}
.all-ic{
    display: flex;
    align-items: center;
    justify-content:space-evenly; 
}
.ic{
 display: flex;
    align-items: center;
    justify-content:space-evenly;  
    color:lightgreen;

}
i{
    font-size: 19px;
}
.ic p{
    color:lightgreen;
    font-size: 11px;
    padding-top: -10px;
    font-weight: 400;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
.p{
    color:lightgreen;
    font-size: 12px;
    padding-top: 10px;
    font-weight: 500;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
.popup{
    height: 80px;
    width: 200px;
    align-content: center;
    justify-items: center;
    position: absolute;
    background:white;
    top: 10%;
    right: -0%;
    transform: translate(10%,10% ) scale(0.7);
    /* padding: 0 30px 30px; */
    visibility: hidden;
    transition: 2s;
    border-radius: 2px;
    box-shadow: 1px 0px 1px 1px rgb(179, 187, 179);
    

}
.open-popup{
    visibility: visible;
    right: 25%;
    transform: translate(10%,10% ) scale(1);
    transition: 2s;

}
.btn{
    border: 0;
    outline: none;
    background: rgb(57, 67, 184);
    color: white;
    padding: 5px 15px;
}


                        /*********BANNER**********/


.banner{
    height: auto;
}
.banner-main{
    height: 650px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 2px solid red; */
    background: rgb(37, 37, 37);

}
.left-banner{
    width:700px;
    height:600px;
    align-content: center;
    justify-items: center;
    /* border: 2px solid blueviolet; */
}
.img-div{
    height: 530px;
    width: 350px;
     align-content: center;
    justify-items: center;
    border: 7px solid white;
    position: relative;
}
.img{
      height: 600px;
    width: 1000px;
     align-content: center;
    justify-items: center;
}
.img img{
        width: 700px;
    height: 550px;
    position: absolute;
    top: -20px;
    left: -190px;
    object-fit: cover;
    /* right: 0; */
    /* border: 2px solid rgb(41, 201, 198); */

}
.right-banner{
    width:600px;
    height:600px ;
    /* border: 2px solid rgb(13, 185, 19); */
}
.right-banner .h1{
    font-size:55px;
    color: #ffb900;
    font-weight: bold;
    width: 350px;
    padding-top: 80px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.doller{
    color: rgb(221, 218, 218);
    font-size: 20px;
    padding-top: 10px;
}
.text{
    color: rgb(244, 232, 232);
    width: 450px;
    font-size: 17px;
    padding-top: 10px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.buy{
    margin-top: 40px;
}
 .buy button{
    padding: 15px 35px;
    color: white;
    font-size: 15px;
    background: #ffb900;
    border: none;
    border-radius: 30px;
}
                       /**********PRODUCT**********/ 


.product{
    height: auto;
}
.product-heading{
    text-align: center;
    font-size: 30px;
    color: #ffb900;
}

.product-main{
    height: auto;
      
    /* background: #282d31; */
}
.product-top{
    height:auto;
    display: flex;
    /* align-items: center; */
    justify-content: space-evenly;
    margin: 20px 0px 0px 60px;
    width: 1400px;
    background: rgb(37, 37, 37);



}
.product-bottom{
    height:auto;
    display: flex;
    /* align-items: center; */
    justify-content: space-evenly;
    margin: 20px 0px 0px 60px;
    width: 1400px;
}
.product-menu{
    height: 500px;
    width: 330px;
     /* align-content: center;
    justify-items: center; */
        /* margin: 0px 20px; */

    background: rgba(50, 54, 63);
}
.dol{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    margin: 30px 20px 0px 10px;

}
.dol button{
    padding: 10px 20px;
    border-radius: 50px;
        background: rgb(95, 175, 95);

    /* background: none; */
}
.dol button:hover{
    /* border: none; */
        /* padding: 10px 20px; */
    border-radius: 50px;
    background: none;
        border: 2px solid green;


}
.img-bur{
    height: 200px;
    width: 200px;
    border-radius: 50%;
    margin-left: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 2px solid red; */
    background: #282d31;
    padding-bottom: 30px;
}
.img-bur img{
    object-fit: cover;
    height: 160px;
    width: 150px;
    transform: scale(1);
    transition: 1s all ease;
}
.img-bur img:hover{
        transform: scale(1.05);

}
.img-bur2{
    height: 200px;
    width: 200px;
    border-radius: 50%;
    margin-left: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 2px solid red; */
    background: #282d31;
    /* padding-bottom: 30px; */
}
.img-bur2 img{
    object-fit: cover;
    height: 100px;
    width: 200px;
    transform: scale(1);
    transition: 1s all ease;
}
.img-bur2 img:hover{
        transform: scale(1.05);

}
.head{
    text-align: center;
    color: white;
    font-size: 25px;
    padding-top: 10px;
}
.ic{
    display: flex;
    /* align-items: center; */
    justify-content:center;
    /* width: 180px; */
    text-align: center;
    margin: 10px 0px 0px 5px;
    /* padding-right: 10px; */
}
.ic i{
    color: #ffb900;
    font-size: 18px;
    margin-right: 10px;

}
.ic i:last-child{
    /* background: #282d31; */
    color: #5a5c5e;
    font-size: 20px;
}
.ic i:last-child(1){
    /* background: #282d31; */
    color: #282d31;
    font-size: 20px;
}
.pro-text{
    /* padding-top: 10px; */
    padding: 10px 20px 0px 20px;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.cart-button{
    text-align: center;
    padding-top: 30px;
}
.cart-button button{
    padding: 10px 25px;
    /* background: #ffb900; */
    border-radius: 50px;
    border: 2px solid red;
    background: none;

}
.cart-button button:hover{
    background: rgb(215, 46, 4);
    border: none;
}

                        /**********CONTACT US**********/ 
 .contact-us{
    height: auto;
    margin-top: 80px;
    align-content: center;
    justify-items: center;
 } 
 .con-head {
    text-align: center;
    font-size: 35px;
    color: #ffb900;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
 }  
 .sub-head{
    text-align: center;
    font-size: 35px;
    color: #ededec;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /* font-weight: bold;  */
    padding-top: 20px;
 }                   
.contact-main{
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    width: 100%;
    background-image: url(burger.jpg);
    background-attachment: fixed;
    /* box-shadow: 1px 1px 1px 1px whitesmoke; */
}

.con-left{
    /* width: 520px; */
    margin-left: 30px;
      

}
.in{
margin-top: 20px;
}
.in p{
    color: rgb(207, 201, 201);
    font-size: 18px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.in input{
    height: 50px;
    width: 480px;
    margin-top: 10px;
    background: rgba(184, 181, 181, 0.318);
    outline: none;
    border: none;
    color: white;
     padding: 10px 0px 0px 10px;

}
.in input::placeholder{
    padding: 10px 0px 0px 10px;
    font-size: 17px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.in1{
margin-top: 20px;
}
.in1 p{
    color: rgb(218, 216, 216);
    font-size: 18px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.in1 textarea{
    height: 180px;
    width: 480px;
    margin-top: 10px;
    background: rgba(220, 215, 215, 0.318);
    outline: none;
    border: none;
     color: white;
     padding: 10px 0px 0px 10px;

}
.in1 textarea::placeholder{
    padding: 10px 0px 0px 10px;
    font-size: 17px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.con-right{
    /* width: 520px; */
    margin-left: 30px;
    
}
                        /**********FOOTER**********/ 

.footer-main{
    height: auto;
    /* background: rgb(37, 37, 37); */
    background: #282d31;
    /* box-shadow: 1px 1px 1px 1.5px whitesmoke; */

    /* margin-top: 100px; */

}
.footer{
    height: auto;
    display: flex;
    align-items: center;
    justify-content:center;
}
.foot-div{
    margin-top: 40px;
    height: 250px;
    margin: 40px 40px 0px 40px;
    /* width: 300px; */
    /* border: 2px solid red; */
}
.lorem{
    padding-top: 30px;
    color: rgb(228, 225, 225);
    font-size: 16px;
    width: 300px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.sup{
    color: rgb(236, 224, 224);
    font-size: 20px;
    padding-top: 10px;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.p-text{
    margin-top: 10px;
}
.p{
    color: white;
    font-size: 16px;
    padding-top: 15px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.icon{
    display: flex;
    align-self: center;
    
    margin-top: 10px;
    /* border: 2px solid red; */
}
i{
    color:#ffb900 ;
}
.ph{
    color: rgb(230, 224, 224);
    padding-left: 5px;
}
.sup1{
    color: rgb(236, 224, 224);
    font-size: 20px;
    padding-top: 30px;
    font-weight: bold;
    /* border: 2px solid rgb(28, 30, 158); */
    /* height: 150px; */
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.sup1 .icon{
     display: flex;
    align-self: center;
    justify-content: space-evenly;
    width: 230px;
    margin-top: 10px;
    /* border: 2px solid red; */
}
.icon1{
 display: flex;
align-self: center;
justify-content: space-evenly;
/* border: 2px solid blue; */
width: 140px;  
margin-top: 10px;
}
.icon1 i{
    font-size: 20px;
    margin-right: 20px;
}
.foot-bottom{
    width: 1180px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: white;
    margin-left: 190px ;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    /* border: 2px solid red; */
}